[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

(16/26) Broken dependencies in EPEL - 2008-06-15



    perl-Convert-UUlib-1:1.09-5.el5.i386  requires  perl(Exporter)
    perl-Convert-UUlib-1:1.09-5.el5.i386  requires  perl(Carp)
    perl-Convert-UUlib-1:1.09-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Convert-UUlib-1:1.09-5.el5.i386  requires  libc.so.6(GLIBC_2.3)
    perl-Convert-UUlib-1:1.09-5.el5.i386  requires  libc.so.6(GLIBC_2.1)
    perl-Convert-UUlib-1:1.09-5.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Convert-UUlib-1:1.09-5.el5.i386  requires  rtld(GNU_HASH)
    perl-Convert-UUlib-1:1.09-5.el5.i386  requires  perl(strict)
    perl-Convert-UUlib-1:1.09-5.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    perl-Convert-UUlib-1:1.09-5.el5.i386  requires  libc.so.6(GLIBC_2.4)
    perl-Convert-UUlib-1:1.09-5.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Convert-UUlib-1:1.09-5.el5.i386  requires  libc.so.6
    perl-Convert-UUlib-1:1.09-5.el5.i386  requires  perl(DynaLoader)
    perl-Crypt-CBC-2.22-1.el5.noarch  requires  perl(vars)
    perl-Crypt-CBC-2.22-1.el5.noarch  requires  perl(Carp)
    perl-Crypt-CBC-2.22-1.el5.noarch  requires  perl(Digest::MD5)
    perl-Crypt-CBC-2.22-1.el5.noarch  requires  perl(constant)
    perl-Crypt-CBC-2.22-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Crypt-CBC-2.22-1.el5.noarch  requires  perl(strict)
    perl-Crypt-DES-2.05-3.el5.i386  requires  perl(vars)
    perl-Crypt-DES-2.05-3.el5.i386  requires  perl(Carp)
    perl-Crypt-DES-2.05-3.el5.i386  requires  libc.so.6
    perl-Crypt-DES-2.05-3.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Crypt-DES-2.05-3.el5.i386  requires  rtld(GNU_HASH)
    perl-Crypt-DES-2.05-3.el5.i386  requires  perl(strict)
    perl-Crypt-DES-2.05-3.el5.i386  requires  perl(Exporter)
    perl-Crypt-DES-2.05-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Crypt-DES-2.05-3.el5.i386  requires  perl(DynaLoader)
    perl-Crypt-PasswdMD5-1.3-2.el5.noarch  requires  perl(Digest::MD5)
    perl-Crypt-PasswdMD5-1.3-2.el5.noarch  requires  perl >= 0:5.000
    perl-Crypt-PasswdMD5-1.3-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Crypt-PasswdMD5-1.3-2.el5.noarch  requires  perl(Exporter)
    perl-Crypt-SmbHash-0.12-6.el5.noarch  requires  perl(vars)
    perl-Crypt-SmbHash-0.12-6.el5.noarch  requires  perl >= 0:5.005
    perl-Crypt-SmbHash-0.12-6.el5.noarch  requires  perl(Carp)
    perl-Crypt-SmbHash-0.12-6.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Crypt-SmbHash-0.12-6.el5.noarch  requires  perl(strict)
    perl-Crypt-SmbHash-0.12-6.el5.noarch  requires  perl(Exporter)
    perl-DBD-SQLite-1.14-2.el5.i386  requires  perl(vars)
    perl-DBD-SQLite-1.14-2.el5.i386  requires  perl(DBI)
    perl-DBD-SQLite-1.14-2.el5.i386  requires  libc.so.6(GLIBC_2.2)
    perl-DBD-SQLite-1.14-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-DBD-SQLite-1.14-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    perl-DBD-SQLite-1.14-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    perl-DBD-SQLite-1.14-2.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-DBD-SQLite-1.14-2.el5.i386  requires  rtld(GNU_HASH)
    perl-DBD-SQLite-1.14-2.el5.i386  requires  perl(strict)
    perl-DBD-SQLite-1.14-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    perl-DBD-SQLite-1.14-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    perl-DBD-SQLite-1.14-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-DBD-SQLite-1.14-2.el5.i386  requires  libc.so.6
    perl-DBD-SQLite-1.14-2.el5.i386  requires  perl(DynaLoader)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl(vars)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl(Getopt::Long)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  /usr/bin/perl
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl(DBI)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl(Fcntl)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl(strict)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl(SDBM_File)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl(IO::File)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl(Exporter)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl >= 0:5.004
    perl-DBIx-ContextualFetch-1.03-3.el5.noarch  requires  perl(base)
    perl-DBIx-ContextualFetch-1.03-3.el5.noarch  requires  perl(DBI)
    perl-DBIx-ContextualFetch-1.03-3.el5.noarch  requires  perl(warnings)
    perl-DBIx-ContextualFetch-1.03-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-DBIx-ContextualFetch-1.03-3.el5.noarch  requires  perl(strict)
    perl-DBIx-DBSchema-0.35-1.el5.noarch  requires  perl(vars)
    perl-DBIx-DBSchema-0.35-1.el5.noarch  requires  perl(DBI)
    perl-DBIx-DBSchema-0.35-1.el5.noarch  requires  perl(Carp)
    perl-DBIx-DBSchema-0.35-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-DBIx-DBSchema-0.35-1.el5.noarch  requires  perl(strict)
    perl-DBIx-DBSchema-0.35-1.el5.noarch  requires  perl(Data::Dumper)
    perl-DBIx-DBSchema-0.35-1.el5.noarch  requires  perl(Exporter)
    perl-DBIx-DBSchema-0.35-1.el5.noarch  requires  perl(Storable)
    perl-DBIx-DBSchema-0.35-1.el5.noarch  requires  perl(DBD::Pg) >= 0:1.32
    perl-DBIx-SearchBuilder-1.48-1.el5.noarch  requires  perl(vars)
    perl-DBIx-SearchBuilder-1.48-1.el5.noarch  requires  perl(base)
    perl-DBIx-SearchBuilder-1.48-1.el5.noarch  requires  perl(DBI)
    perl-DBIx-SearchBuilder-1.48-1.el5.noarch  requires  perl(Carp)
    perl-DBIx-SearchBuilder-1.48-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-DBIx-SearchBuilder-1.48-1.el5.noarch  requires  perl(strict)
    perl-DBIx-SearchBuilder-1.48-1.el5.noarch  requires  perl(Encode)
    perl-DBIx-SearchBuilder-1.48-1.el5.noarch  requires  perl(warnings)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(constant)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(Time::HiRes)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(vars)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(Carp)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(warnings)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(POSIX)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(Socket)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(strict)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(bytes)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(Errno)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(fields)
    perl-Data-Dump-1.08-3.el5.noarch  requires  perl(vars)
    perl-Data-Dump-1.08-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Data-Dump-1.08-3.el5.noarch  requires  perl(strict)
    perl-Data-Dump-1.08-3.el5.noarch  requires  perl(overload)
    perl-Data-Dump-1.08-3.el5.noarch  requires  perl(Exporter)
    perl-Data-OptList-0.101-2.el5.noarch  requires  perl(warnings)
    perl-Data-OptList-0.101-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Data-OptList-0.101-2.el5.noarch  requires  perl(strict)
    perl-Data-OptList-0.101-2.el5.noarch  requires  perl(List::Util)
    perl-Date-Pcalc-1.2-4.el5.noarch  requires  perl(Carp)
    perl-Date-Pcalc-1.2-4.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Date-Pcalc-1.2-4.el5.noarch  requires  perl(strict)
    perl-Date-Pcalc-1.2-4.el5.noarch  requires  perl(Exporter)
    perl-Date-Simple-3.02-6.el5.i386  requires  perl(base)
    perl-Date-Simple-3.02-6.el5.i386  requires  perl(warnings::register)
    perl-Date-Simple-3.02-6.el5.i386  requires  perl(Exporter)
    perl-Date-Simple-3.02-6.el5.i386  requires  perl(Carp)
    perl-Date-Simple-3.02-6.el5.i386  requires  perl(Scalar::Util)
    perl-Date-Simple-3.02-6.el5.i386  requires  rtld(GNU_HASH)
    perl-Date-Simple-3.02-6.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Date-Simple-3.02-6.el5.i386  requires  perl(strict)
    perl-Date-Simple-3.02-6.el5.i386  requires  perl(overload)
    perl-Date-Simple-3.02-6.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Date-Simple-3.02-6.el5.i386  requires  libc.so.6
    perl-DateTime-1:0.41-1.el5.i386  requires  perl >= 0:5.005
    perl-DateTime-1:0.41-1.el5.i386  requires  perl(constant)
    perl-DateTime-1:0.41-1.el5.i386  requires  perl(File::Spec)
    perl-DateTime-1:0.41-1.el5.i386  requires  rtld(GNU_HASH)
    perl-DateTime-1:0.41-1.el5.i386  requires  perl(Time::Local)
    perl-DateTime-1:0.41-1.el5.i386  requires  perl(Scalar::Util)
    perl-DateTime-1:0.41-1.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-DateTime-1:0.41-1.el5.i386  requires  perl(overload)
    perl-DateTime-1:0.41-1.el5.i386  requires  perl(warnings)
    perl-DateTime-1:0.41-1.el5.i386  requires  perl(vars)
    perl-DateTime-1:0.41-1.el5.i386  requires  perl(Carp)
    perl-DateTime-1:0.41-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-DateTime-1:0.41-1.el5.i386  requires  perl(base)
    perl-DateTime-1:0.41-1.el5.i386  requires  perl(strict)
    perl-DateTime-1:0.41-1.el5.i386  requires  perl(integer)
    perl-DateTime-1:0.41-1.el5.i386  requires  libc.so.6
    perl-DateTime-Format-Mail-0.30-4.el5.noarch  requires  perl(vars)
    perl-DateTime-Format-Mail-0.30-4.el5.noarch  requires  perl >= 0:5.005
    perl-DateTime-Format-Mail-0.30-4.el5.noarch  requires  perl(Carp)
    perl-DateTime-Format-Mail-0.30-4.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-DateTime-Format-Mail-0.30-4.el5.noarch  requires  perl(strict)
    perl-DateTime-Format-W3CDTF-0.04-1.el5.noarch  requires  perl(vars)
    perl-DateTime-Format-W3CDTF-0.04-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-DateTime-Format-W3CDTF-0.04-1.el5.noarch  requires  perl(strict)
    perl-DateTime-Precise-1.05-3.el5.noarch  requires  perl(vars)
    perl-DateTime-Precise-1.05-3.el5.noarch  requires  perl(integer)
    perl-DateTime-Precise-1.05-3.el5.noarch  requires  perl(Carp)
    perl-DateTime-Precise-1.05-3.el5.noarch  requires  perl >= 0:5.004_04
    perl-DateTime-Precise-1.05-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-DateTime-Precise-1.05-3.el5.noarch  requires  perl(strict)
    perl-DateTime-Precise-1.05-3.el5.noarch  requires  perl(Exporter)
    perl-Devel-Cycle-1.07-1.el5.noarch  requires  perl(Carp)
    perl-Devel-Cycle-1.07-1.el5.noarch  requires  perl(warnings)
    perl-Devel-Cycle-1.07-1.el5.noarch  requires  perl(Scalar::Util)
    perl-Devel-Cycle-1.07-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Devel-Cycle-1.07-1.el5.noarch  requires  perl(strict)
    perl-Devel-Cycle-1.07-1.el5.noarch  requires  perl >= 0:5.006001
    perl-Devel-Cycle-1.07-1.el5.noarch  requires  perl(Exporter)
    perl-Devel-Leak-0.03-4.el5.i386  requires  perl(vars)
    perl-Devel-Leak-0.03-4.el5.i386  requires  perl(base)
    perl-Devel-Leak-0.03-4.el5.i386  requires  perl >= 0:5.005
    perl-Devel-Leak-0.03-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Devel-Leak-0.03-4.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Devel-Leak-0.03-4.el5.i386  requires  rtld(GNU_HASH)
    perl-Devel-Leak-0.03-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    perl-Devel-Leak-0.03-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Devel-Leak-0.03-4.el5.i386  requires  libc.so.6
    perl-Devel-Leak-0.03-4.el5.i386  requires  perl(DynaLoader)
    perl-Devel-StackTrace-1.15-2.el5.noarch  requires  perl(vars)
    perl-Devel-StackTrace-1.15-2.el5.noarch  requires  perl >= 0:5.005
    perl-Devel-StackTrace-1.15-2.el5.noarch  requires  perl(File::Spec)
    perl-Devel-StackTrace-1.15-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Devel-StackTrace-1.15-2.el5.noarch  requires  perl(strict)
    perl-Devel-Symdump-1:2.07-3.el5.1.noarch  requires  perl(vars)
    perl-Devel-Symdump-1:2.07-3.el5.1.noarch  requires  perl(Carp)
    perl-Devel-Symdump-1:2.07-3.el5.1.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Devel-Symdump-1:2.07-3.el5.1.noarch  requires  perl(strict)
    perl-Devel-Symdump-1:2.07-3.el5.1.noarch  requires  perl >= 0:5.003
    perl-Devel-Symdump-1:2.07-3.el5.1.noarch  requires  perl(Exporter)
    perl-Device-SerialPort-1.002-3.el5.i386  requires  perl(vars)
    perl-Device-SerialPort-1.002-3.el5.i386  requires  /usr/bin/perl
    perl-Device-SerialPort-1.002-3.el5.i386  requires  perl(Carp)
    perl-Device-SerialPort-1.002-3.el5.i386  requires  perl(warnings)
    perl-Device-SerialPort-1.002-3.el5.i386  requires  perl(POSIX)
    perl-Device-SerialPort-1.002-3.el5.i386  requires  perl(XSLoader)
    perl-Device-SerialPort-1.002-3.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Device-SerialPort-1.002-3.el5.i386  requires  rtld(GNU_HASH)
    perl-Device-SerialPort-1.002-3.el5.i386  requires  perl(strict)
    perl-Device-SerialPort-1.002-3.el5.i386  requires  perl(Exporter)
    perl-Device-SerialPort-1.002-3.el5.i386  requires  perl >= 0:5.006
    perl-Device-SerialPort-1.002-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Device-SerialPort-1.002-3.el5.i386  requires  libc.so.6
    perl-Device-SerialPort-1.002-3.el5.i386  requires  perl(IO::Handle)
    perl-Digest-CRC-0.14-1.el5.i386  requires  perl(vars)
    perl-Digest-CRC-0.14-1.el5.i386  requires  libc.so.6
    perl-Digest-CRC-0.14-1.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Digest-CRC-0.14-1.el5.i386  requires  rtld(GNU_HASH)
    perl-Digest-CRC-0.14-1.el5.i386  requires  perl(strict)
    perl-Digest-CRC-0.14-1.el5.i386  requires  perl(Exporter)
    perl-Digest-CRC-0.14-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Digest-MD4-1.5-4.el5.i386  requires  perl(vars)
    perl-Digest-MD4-1.5-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Digest-MD4-1.5-4.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Digest-MD4-1.5-4.el5.i386  requires  rtld(GNU_HASH)
    perl-Digest-MD4-1.5-4.el5.i386  requires  perl(strict)
    perl-Digest-MD4-1.5-4.el5.i386  requires  perl(Exporter)
    perl-Digest-MD4-1.5-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    perl-Digest-MD4-1.5-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Digest-MD4-1.5-4.el5.i386  requires  libc.so.6
    perl-Digest-MD4-1.5-4.el5.i386  requires  perl(DynaLoader)
    perl-Email-Abstract-2.132-4.el5.2.noarch  requires  perl(base)
    perl-Email-Abstract-2.132-4.el5.2.noarch  requires  perl(Carp)
    perl-Email-Abstract-2.132-4.el5.2.noarch  requires  perl(warnings)
    perl-Email-Abstract-2.132-4.el5.2.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-Abstract-2.132-4.el5.2.noarch  requires  perl(strict)
    perl-Email-Abstract-2.132-4.el5.2.noarch  requires  perl >= 0:5.006
    perl-Email-Address-1.888-1.el5.noarch  requires  perl(vars)
    perl-Email-Address-1.888-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-Address-1.888-1.el5.noarch  requires  perl(strict)
    perl-Email-Address-1.888-1.el5.noarch  requires  perl(overload)
    perl-Email-Date-1.102-3.el5.noarch  requires  perl(vars)
    perl-Email-Date-1.102-3.el5.noarch  requires  perl(base)
    perl-Email-Date-1.102-3.el5.noarch  requires  perl(Time::Local)
    perl-Email-Date-1.102-3.el5.noarch  requires  perl(Date::Parse)
    perl-Email-Date-1.102-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-Date-1.102-3.el5.noarch  requires  perl(strict)
    perl-Email-MIME-1.859-1.el5.noarch  requires  perl(base)
    perl-Email-MIME-1.859-1.el5.noarch  requires  perl(Carp)
    perl-Email-MIME-1.859-1.el5.noarch  requires  perl(warnings)
    perl-Email-MIME-1.859-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-MIME-1.859-1.el5.noarch  requires  perl(strict)
    perl-Email-MIME-1.859-1.el5.noarch  requires  perl >= 0:5.006
    perl-Email-MIME-Attachment-Stripper-1.313-3.el5.noarch  requires  perl(Carp)
    perl-Email-MIME-Attachment-Stripper-1.313-3.el5.noarch  requires  perl(warnings)
    perl-Email-MIME-Attachment-Stripper-1.313-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-MIME-Attachment-Stripper-1.313-3.el5.noarch  requires  perl(strict)
    perl-Email-MIME-ContentType-1.012-1.el5.noarch  requires  perl(vars)
    perl-Email-MIME-ContentType-1.012-1.el5.noarch  requires  perl(base)
    perl-Email-MIME-ContentType-1.012-1.el5.noarch  requires  perl(Carp)
    perl-Email-MIME-ContentType-1.012-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-MIME-ContentType-1.012-1.el5.noarch  requires  perl(strict)
    perl-Email-MIME-Creator-1.453-2.el5.noarch  requires  perl(vars)
    perl-Email-MIME-Creator-1.453-2.el5.noarch  requires  perl(base)
    perl-Email-MIME-Creator-1.453-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-MIME-Creator-1.453-2.el5.noarch  requires  perl(strict)
    perl-Email-MIME-Encodings-1.310-2.el5.noarch  requires  perl(warnings)
    perl-Email-MIME-Encodings-1.310-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-MIME-Encodings-1.310-2.el5.noarch  requires  perl(strict)
    perl-Email-MIME-Encodings-1.310-2.el5.noarch  requires  perl(MIME::QuotedPrint)
    perl-Email-MIME-Encodings-1.310-2.el5.noarch  requires  perl(MIME::Base64)
    perl-Email-MIME-Modifier-1.441-1.el5.noarch  requires  perl(vars)
    perl-Email-MIME-Modifier-1.441-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-MIME-Modifier-1.441-1.el5.noarch  requires  perl(strict)
    perl-Email-MessageID-1.35-1.el5.noarch  requires  perl(vars)
    perl-Email-MessageID-1.35-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-MessageID-1.35-1.el5.noarch  requires  perl(strict)
    perl-Email-Reply-1.201-3.el5.noarch  requires  perl(vars)
    perl-Email-Reply-1.201-3.el5.noarch  requires  perl(base)
    perl-Email-Reply-1.201-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-Reply-1.201-3.el5.noarch  requires  perl(strict)
    perl-Email-Send-2.185-3.el5.noarch  requires  perl(vars)
    perl-Email-Send-2.185-3.el5.noarch  requires  perl >= 0:5.005
    perl-Email-Send-2.185-3.el5.noarch  requires  perl(Net::NNTP)
    perl-Email-Send-2.185-3.el5.noarch  requires  perl(Scalar::Util)
    perl-Email-Send-2.185-3.el5.noarch  requires  perl(File::Spec)
    perl-Email-Send-2.185-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-Send-2.185-3.el5.noarch  requires  perl(strict)
    perl-Email-Send-2.185-3.el5.noarch  requires  perl(Symbol)
    perl-Email-Simple-1.999-1.1.el5.noarch  requires  perl(vars)
    perl-Email-Simple-1.999-1.1.el5.noarch  requires  perl(Carp)
    perl-Email-Simple-1.999-1.1.el5.noarch  requires  perl >= 0:5.00503
    perl-Email-Simple-1.999-1.1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-Simple-1.999-1.1.el5.noarch  requires  perl(strict)
    perl-Email-Simple-Creator-1.420-3.el5.noarch  requires  perl(vars)
    perl-Email-Simple-Creator-1.420-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-Simple-Creator-1.420-3.el5.noarch  requires  perl(strict)
    perl-Error-1:0.17010-1.el5.noarch  requires  perl(vars)
    perl-Error-1:0.17010-1.el5.noarch  requires  perl(warnings)
    perl-Error-1:0.17010-1.el5.noarch  requires  perl(Scalar::Util)
    perl-Error-1:0.17010-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Error-1:0.17010-1.el5.noarch  requires  perl(strict)
    perl-Error-1:0.17010-1.el5.noarch  requires  perl(overload)
    perl-Error-1:0.17010-1.el5.noarch  requires  perl(Exporter)
    perl-Error-1:0.17010-1.el5.noarch  requires  perl >= 0:5.004
    perl-Exception-Class-1.23-2.el5.noarch  requires  perl(vars)
    perl-Exception-Class-1.23-2.el5.noarch  requires  perl(base)
    perl-Exception-Class-1.23-2.el5.noarch  requires  perl >= 0:5.005
    perl-Exception-Class-1.23-2.el5.noarch  requires  perl(Scalar::Util)
    perl-Exception-Class-1.23-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Exception-Class-1.23-2.el5.noarch  requires  perl(strict)
    perl-Exporter-Lite-0.02-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Exporter-Lite-0.02-2.el5.noarch  requires  perl >= 0:5.004
    perl-ExtUtils-AutoInstall-0.63-6.el5.noarch  requires  perl(Cwd)
    perl-ExtUtils-AutoInstall-0.63-6.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-ExtUtils-AutoInstall-0.63-6.el5.noarch  requires  perl(strict)
    perl-ExtUtils-AutoInstall-0.63-6.el5.noarch  requires  perl(ExtUtils::MakeMaker)
    perl-ExtUtils-CBuilder-0.18-1.el5.noarch  requires  perl(vars)
    perl-ExtUtils-CBuilder-0.18-1.el5.noarch  requires  perl(File::Basename)
    perl-ExtUtils-CBuilder-0.18-1.el5.noarch  requires  perl(warnings)
    perl-ExtUtils-CBuilder-0.18-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-ExtUtils-CBuilder-0.18-1.el5.noarch  requires  perl(strict)
    perl-ExtUtils-CBuilder-0.18-1.el5.noarch  requires  perl(Config)
    perl-ExtUtils-CBuilder-0.18-1.el5.noarch  requires  perl(File::Path)
    perl-ExtUtils-CBuilder-0.18-1.el5.noarch  requires  perl(File::Spec)
    perl-ExtUtils-CBuilder-0.18-1.el5.noarch  requires  perl(Text::ParseWords)
    perl-ExtUtils-F77-1.16-2.el5.noarch  requires  perl(File::Spec)
    perl-ExtUtils-F77-1.16-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-ExtUtils-F77-1.16-2.el5.noarch  requires  perl(Config)
    perl-ExtUtils-ParseXS-2.18-1.el5.noarch  requires  perl(vars)
    perl-ExtUtils-ParseXS-2.18-1.el5.noarch  requires  perl(File::Basename)
    perl-ExtUtils-ParseXS-2.18-1.el5.noarch  requires  perl(Cwd)
    perl-ExtUtils-ParseXS-2.18-1.el5.noarch  requires  perl(File::Spec)
    perl-ExtUtils-ParseXS-2.18-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-ExtUtils-ParseXS-2.18-1.el5.noarch  requires  perl(strict)
    perl-ExtUtils-ParseXS-2.18-1.el5.noarch  requires  perl(Config)
    perl-ExtUtils-ParseXS-2.18-1.el5.noarch  requires  perl >= 0:5.006
    perl-ExtUtils-ParseXS-2.18-1.el5.noarch  requires  perl(Exporter)
    perl-ExtUtils-ParseXS-2.18-1.el5.noarch  requires  perl(Symbol)
    perl-ExtUtils-PkgConfig-1.08-1.el5.noarch  requires  perl(vars)
    perl-ExtUtils-PkgConfig-1.08-1.el5.noarch  requires  perl(Carp)
    perl-ExtUtils-PkgConfig-1.08-1.el5.noarch  requires  pkgconfig
    perl-ExtUtils-PkgConfig-1.08-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-ExtUtils-PkgConfig-1.08-1.el5.noarch  requires  perl(strict)
    perl-File-BaseDir-0.03-1.el5.noarch  requires  perl(Carp)
    perl-File-BaseDir-0.03-1.el5.noarch  requires  perl(File::Spec)
    perl-File-BaseDir-0.03-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-File-BaseDir-0.03-1.el5.noarch  requires  perl(strict)
    perl-File-BaseDir-0.03-1.el5.noarch  requires  perl(Exporter)
    perl-File-Copy-Recursive-0.35-1.el5.noarch  requires  perl(vars)
    perl-File-Copy-Recursive-0.35-1.el5.noarch  requires  perl(Carp)
    perl-File-Copy-Recursive-0.35-1.el5.noarch  requires  perl(warnings)
    perl-File-Copy-Recursive-0.35-1.el5.noarch  requires  perl(File::Spec)
    perl-File-Copy-Recursive-0.35-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-File-Copy-Recursive-0.35-1.el5.noarch  requires  perl(strict)
    perl-File-Copy-Recursive-0.35-1.el5.noarch  requires  perl(File::Copy)
    perl-File-Copy-Recursive-0.35-1.el5.noarch  requires  perl(Exporter)
    perl-File-DesktopEntry-0.04-5.el5.noarch  requires  perl(vars)
    perl-File-DesktopEntry-0.04-5.el5.noarch  requires  perl(File::Spec)
    perl-File-DesktopEntry-0.04-5.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-File-DesktopEntry-0.04-5.el5.noarch  requires  perl(strict)
    perl-File-DesktopEntry-0.04-5.el5.noarch  requires  perl(Carp)
    perl-File-Find-Rule-0.30-3.el5.noarch  requires  perl(vars)
    perl-File-Find-Rule-0.30-3.el5.noarch  requires  /usr/bin/perl
    perl-File-Find-Rule-0.30-3.el5.noarch  requires  perl(Carp)
    perl-File-Find-Rule-0.30-3.el5.noarch  requires  perl(Cwd)
    perl-File-Find-Rule-0.30-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-File-Find-Rule-0.30-3.el5.noarch  requires  perl(File::Find)
    perl-File-Find-Rule-0.30-3.el5.noarch  requires  perl(strict)
    perl-File-Find-Rule-0.30-3.el5.noarch  requires  perl(File::Spec::Functions)
    perl-File-Find-Rule-0.30-3.el5.noarch  requires  perl(File::Spec)
    perl-File-HomeDir-0.62-1.el5.noarch  requires  perl(vars)
    perl-File-HomeDir-0.62-1.el5.noarch  requires  perl(base)
    perl-File-HomeDir-0.62-1.el5.noarch  requires  perl >= 0:5.005
    perl-File-HomeDir-0.62-1.el5.noarch  requires  perl(Carp)
    perl-File-HomeDir-0.62-1.el5.noarch  requires  perl(Cwd)
    perl-File-HomeDir-0.62-1.el5.noarch  requires  perl(File::Spec)
    perl-File-HomeDir-0.62-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-File-HomeDir-0.62-1.el5.noarch  requires  perl(strict)
    perl-File-MMagic-1.27-2.el5.noarch  requires  perl(vars)
    perl-File-MMagic-1.27-2.el5.noarch  requires  perl(FileHandle)
    perl-File-MMagic-1.27-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-File-MMagic-1.27-2.el5.noarch  requires  perl(strict)
    perl-File-MMagic-XS-0.09002-1.el5.i386  requires  perl(vars)
    perl-File-MMagic-XS-0.09002-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    perl-File-MMagic-XS-0.09002-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-File-MMagic-XS-0.09002-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    perl-File-MMagic-XS-0.09002-1.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-File-MMagic-XS-0.09002-1.el5.i386  requires  rtld(GNU_HASH)
    perl-File-MMagic-XS-0.09002-1.el5.i386  requires  perl(strict)
    perl-File-MMagic-XS-0.09002-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    perl-File-MMagic-XS-0.09002-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    perl-File-MMagic-XS-0.09002-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-File-MMagic-XS-0.09002-1.el5.i386  requires  libc.so.6
    perl-File-MimeInfo-0.14-1.el5.noarch  requires  perl(bytes)
    perl-File-MimeInfo-0.14-1.el5.noarch  requires  /usr/bin/perl
    perl-File-MimeInfo-0.14-1.el5.noarch  requires  perl(Fcntl)
    perl-File-MimeInfo-0.14-1.el5.noarch  requires  perl(Carp)
    perl-File-MimeInfo-0.14-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-File-MimeInfo-0.14-1.el5.noarch  requires  perl(File::Spec)
    perl-File-MimeInfo-0.14-1.el5.noarch  requires  perl(strict)
    perl-File-MimeInfo-0.14-1.el5.noarch  requires  shared-mime-info
    perl-File-MimeInfo-0.14-1.el5.noarch  requires  perl(Exporter)
    perl-File-NFSLock-1.20-2.el5.1.noarch  requires  perl(vars)
    perl-File-NFSLock-1.20-2.el5.1.noarch  requires  perl(Carp)
    perl-File-NFSLock-1.20-2.el5.1.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-File-NFSLock-1.20-2.el5.1.noarch  requires  perl(strict)
    perl-File-NFSLock-1.20-2.el5.1.noarch  requires  perl(Exporter)
    perl-File-Next-1.02-1.el5.noarch  requires  perl(warnings)
    perl-File-Next-1.02-1.el5.noarch  requires  perl(File::Spec)
    perl-File-Next-1.02-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-File-Next-1.02-1.el5.noarch  requires  perl(strict)
    perl-File-ReadBackwards-1.04-2.el5.noarch  requires  perl(vars)
    perl-File-ReadBackwards-1.04-2.el5.noarch  requires  perl(Fcntl)
    perl-File-ReadBackwards-1.04-2.el5.noarch  requires  perl(Carp)
    perl-File-ReadBackwards-1.04-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-File-ReadBackwards-1.04-2.el5.noarch  requires  perl(strict)
    perl-File-ReadBackwards-1.04-2.el5.noarch  requires  perl(Symbol)
    perl-File-Remove-0.38-1.el5.noarch  requires  perl(vars)
    perl-File-Remove-0.38-1.el5.noarch  requires  perl(constant)
    perl-File-Remove-0.38-1.el5.noarch  requires  perl(File::Spec)
    perl-File-Remove-0.38-1.el5.noarch  requires  perl(File::Glob)
    perl-File-Remove-0.38-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-File-Remove-0.38-1.el5.noarch  requires  perl(strict)
    perl-File-Remove-0.38-1.el5.noarch  requires  perl(File::Path)
    perl-File-Tail-0.99.3-5.el5.1.noarch  requires  perl(FileHandle)
    perl-File-Tail-0.99.3-5.el5.1.noarch  requires  perl(vars)
    perl-File-Tail-0.99.3-5.el5.1.noarch  requires  perl(Carp)
    perl-File-Tail-0.99.3-5.el5.1.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-File-Tail-0.99.3-5.el5.1.noarch  requires  perl(File::stat)
    perl-File-Tail-0.99.3-5.el5.1.noarch  requires  perl(Time::HiRes)
    perl-File-Tail-0.99.3-5.el5.1.noarch  requires  perl(strict)
    perl-File-Tail-0.99.3-5.el5.1.noarch  requires  perl(Exporter)
    perl-File-Which-0.05-2.el5.noarch  requires  /usr/bin/perl
    perl-File-Which-0.05-2.el5.noarch  requires  perl(Getopt::Std)
    perl-File-Which-0.05-2.el5.noarch  requires  perl(File::Spec)
    perl-File-Which-0.05-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-File-Which-0.05-2.el5.noarch  requires  perl(strict)
    perl-File-Which-0.05-2.el5.noarch  requires  perl(Exporter)
    perl-Finance-Quote-1.13-1.el5.noarch  requires  perl >= 0:5.005
    perl-Finance-Quote-1.13-1.el5.noarch  requires  perl(CGI)
    perl-Finance-Quote-1.13-1.el5.noarch  requires  perl(Crypt::SSLeay)
    perl-Finance-Quote-1.13-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Finance-Quote-1.13-1.el5.noarch  requires  perl(strict)
    perl-Finance-Quote-1.13-1.el5.noarch  requires  perl(vars)
    perl-Finance-Quote-1.13-1.el5.noarch  requires  perl(Carp)
    perl-Finance-Quote-1.13-1.el5.noarch  requires  perl(warnings)
    perl-Finance-Quote-1.13-1.el5.noarch  requires  perl(HTML::Parser)
    perl-Finance-Quote-1.13-1.el5.noarch  requires  perl(Exporter)
    perl-Finance-Quote-1.13-1.el5.noarch  requires  perl(Data::Dumper)
    perl-Finance-Quote-1.13-1.el5.noarch  requires  perl >= 0:5.004
    perl-Font-AFM-1.19-4.el5.noarch  requires  perl(vars)
    perl-Font-AFM-1.19-4.el5.noarch  requires  perl(Carp)
    perl-Font-AFM-1.19-4.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Font-AFM-1.19-4.el5.noarch  requires  perl(strict)
    perl-FreezeThaw-0.43-5.el5.noarch  requires  perl(vars)
    perl-FreezeThaw-0.43-5.el5.noarch  requires  perl(Carp)
    perl-FreezeThaw-0.43-5.el5.noarch  requires  perl >= 0:5.002
    perl-FreezeThaw-0.43-5.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-FreezeThaw-0.43-5.el5.noarch  requires  perl(strict)
    perl-FreezeThaw-0.43-5.el5.noarch  requires  perl(Exporter)
    perl-GD-2.35-2.el5.i386  requires  perl(vars)
    perl-GD-2.35-2.el5.i386  requires  perl(AutoLoader)
    perl-GD-2.35-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    perl-GD-2.35-2.el5.i386  requires  rtld(GNU_HASH)
    perl-GD-2.35-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    perl-GD-2.35-2.el5.i386  requires  perl(Exporter)
    perl-GD-2.35-2.el5.i386  requires  perl(Symbol)
    perl-GD-2.35-2.el5.i386  requires  perl(Math::Trig)
    perl-GD-2.35-2.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-GD-2.35-2.el5.i386  requires  perl(strict)
    perl-GD-2.35-2.el5.i386  requires  perl(FileHandle)
    perl-GD-2.35-2.el5.i386  requires  perl(Carp)
    perl-GD-2.35-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-GD-2.35-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-GD-2.35-2.el5.i386  requires  perl(DynaLoader)
    perl-GD-2.35-2.el5.i386  requires  /usr/bin/perl
    perl-GD-2.35-2.el5.i386  requires  libm.so.6
    perl-GD-2.35-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    perl-GD-2.35-2.el5.i386  requires  libc.so.6
    perl-GD-2.35-2.el5.i386  requires  perl >= 0:5.004
    perl-GDGraph-1:1.44-1.el5.noarch  requires  perl(Carp)
    perl-GDGraph-1:1.44-1.el5.noarch  requires  perl(vars)
    perl-GDGraph-1:1.44-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-GDGraph-1:1.44-1.el5.noarch  requires  perl(strict)
    perl-GDGraph-1:1.44-1.el5.noarch  requires  perl(Exporter)
    perl-GDGraph-1:1.44-1.el5.noarch  requires  perl(constant)
    perl-GDGraph3d-0.63-6.el5.noarch  requires  perl(base)
    perl-GDGraph3d-0.63-6.el5.noarch  requires  perl(Carp)
    perl-GDGraph3d-0.63-6.el5.noarch  requires  perl(constant)
    perl-GDGraph3d-0.63-6.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-GDGraph3d-0.63-6.el5.noarch  requires  perl(strict)
    perl-GDGraph3d-0.63-6.el5.noarch  requires  perl(Data::Dumper)
    perl-GDTextUtil-0.86-8.el5.noarch  requires  perl(vars)
    perl-GDTextUtil-0.86-8.el5.noarch  requires  perl(Carp)
    perl-GDTextUtil-0.86-8.el5.noarch  requires  perl(Cwd)
    perl-GDTextUtil-0.86-8.el5.noarch  requires  /bin/sh
    perl-GDTextUtil-0.86-8.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-GDTextUtil-0.86-8.el5.noarch  requires  perl(strict)
    perl-GO-TermFinder-0.82-2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    perl-GO-TermFinder-0.82-2.el5.i386  requires  perl(diagnostics)
    perl-GO-TermFinder-0.82-2.el5.i386  requires  perl(CGI)
    perl-GO-TermFinder-0.82-2.el5.i386  requires  perl(Exporter)
    perl-GO-TermFinder-0.82-2.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-GO-TermFinder-0.82-2.el5.i386  requires  perl(strict)
    perl-GO-TermFinder-0.82-2.el5.i386  requires  perl(vars)
    perl-GO-TermFinder-0.82-2.el5.i386  requires  perl(warnings)
    perl-GO-TermFinder-0.82-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-GO-TermFinder-0.82-2.el5.i386  requires  rtld(GNU_HASH)
    perl-GO-TermFinder-0.82-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-GO-TermFinder-0.82-2.el5.i386  requires  perl(DynaLoader)
    perl-GO-TermFinder-0.82-2.el5.i386  requires  perl(Storable)
    perl-GO-TermFinder-0.82-2.el5.i386  requires  perl(base)
    perl-GO-TermFinder-0.82-2.el5.i386  requires  libm.so.6
    perl-GO-TermFinder-0.82-2.el5.i386  requires  perl(IO::File)
    perl-GO-TermFinder-0.82-2.el5.i386  requires  libc.so.6
    perl-GSSAPI-0.24-2.el5.i386  requires  perl(constant)
    perl-GSSAPI-0.24-2.el5.i386  requires  rtld(GNU_HASH)
    perl-GSSAPI-0.24-2.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-GSSAPI-0.24-2.el5.i386  requires  libresolv.so.2
    perl-GSSAPI-0.24-2.el5.i386  requires  perl(strict)
    perl-GSSAPI-0.24-2.el5.i386  requires  perl(Carp)
    perl-GSSAPI-0.24-2.el5.i386  requires  perl(warnings)
    perl-GSSAPI-0.24-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-GSSAPI-0.24-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-GSSAPI-0.24-2.el5.i386  requires  perl >= 0:5.005_62
    perl-GSSAPI-0.24-2.el5.i386  requires  perl(XSLoader)
    perl-GSSAPI-0.24-2.el5.i386  requires  libdl.so.2
    perl-GSSAPI-0.24-2.el5.i386  requires  perl(Exporter)
    perl-GSSAPI-0.24-2.el5.i386  requires  libc.so.6
    perl-Gearman-1.09-1.el5.noarch  requires  perl(base)
    perl-Gearman-1.09-1.el5.noarch  requires  perl(String::CRC32)
    perl-Gearman-1.09-1.el5.noarch  requires  perl(Carp)
    perl-Gearman-1.09-1.el5.noarch  requires  perl(Scalar::Util)
    perl-Gearman-1.09-1.el5.noarch  requires  perl(Time::HiRes)
    perl-Gearman-1.09-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Gearman-1.09-1.el5.noarch  requires  perl(strict)
    perl-Gearman-1.09-1.el5.noarch  requires  perl(Socket)
    perl-Gearman-1.09-1.el5.noarch  requires  perl(fields)
    perl-Gearman-1.09-1.el5.noarch  requires  perl(IO::Socket::INET)
    perl-Gearman-Client-Async-0.94-3.el5.noarch  requires  perl(vars)
    perl-Gearman-Client-Async-0.94-3.el5.noarch  requires  perl(constant)
    perl-Gearman-Client-Async-0.94-3.el5.noarch  requires  perl(Scalar::Util)
    perl-Gearman-Client-Async-0.94-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Gearman-Client-Async-0.94-3.el5.noarch  requires  perl(strict)
    perl-Gearman-Client-Async-0.94-3.el5.noarch  requires  perl(Carp)
    perl-Gearman-Client-Async-0.94-3.el5.noarch  requires  perl(Socket)
    perl-Gearman-Client-Async-0.94-3.el5.noarch  requires  perl(fields)
    perl-Gearman-Client-Async-0.94-3.el5.noarch  requires  perl(warnings)
    perl-Gearman-Client-Async-0.94-3.el5.noarch  requires  perl(List::Util)
    perl-Gearman-Client-Async-0.94-3.el5.noarch  requires  perl(IO::Handle)
    perl-Gearman-Client-Async-0.94-3.el5.noarch  requires  perl(base)
    perl-Gearman-Server-1.09-1.el5.noarch  requires  perl(FindBin)
    perl-Gearman-Server-1.09-1.el5.noarch  requires  perl(Scalar::Util)
    perl-Gearman-Server-1.09-1.el5.noarch  requires  perl(Sys::Hostname)
    perl-Gearman-Server-1.09-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Gearman-Server-1.09-1.el5.noarch  requires  perl(strict)
    perl-Gearman-Server-1.09-1.el5.noarch  requires  perl(Carp)
    perl-Gearman-Server-1.09-1.el5.noarch  requires  perl(Socket)
    perl-Gearman-Server-1.09-1.el5.noarch  requires  perl(fields)
    perl-Gearman-Server-1.09-1.el5.noarch  requires  perl(vars)
    perl-Gearman-Server-1.09-1.el5.noarch  requires  perl(Getopt::Long)
    perl-Gearman-Server-1.09-1.el5.noarch  requires  perl(warnings)
    perl-Gearman-Server-1.09-1.el5.noarch  requires  perl(lib)
    perl-Gearman-Server-1.09-1.el5.noarch  requires  perl(base)
    perl-Gearman-Server-1.09-1.el5.noarch  requires  /usr/bin/perl
    perl-Gearman-Server-1.09-1.el5.noarch  requires  perl(POSIX)
    perl-Gearman-Server-1.09-1.el5.noarch  requires  perl(IO::Socket::INET)
    perl-Geo-IP-1.28-3.el5.i386  requires  perl(vars)
    perl-Geo-IP-1.28-3.el5.i386  requires  perl(base)
    perl-Geo-IP-1.28-3.el5.i386  requires  perl(constant)
    perl-Geo-IP-1.28-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Geo-IP-1.28-3.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Geo-IP-1.28-3.el5.i386  requires  rtld(GNU_HASH)
    perl-Geo-IP-1.28-3.el5.i386  requires  perl(strict)
    perl-Geo-IP-1.28-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Geo-IP-1.28-3.el5.i386  requires  libc.so.6
    perl-Geography-Countries-1.4-1.el5.noarch  requires  perl(vars)
    perl-Geography-Countries-1.4-1.el5.noarch  requires  perl(constant)
    perl-Geography-Countries-1.4-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Geography-Countries-1.4-1.el5.noarch  requires  perl(strict)
    perl-Geography-Countries-1.4-1.el5.noarch  requires  perl(Exporter)
    perl-Git-1.5.5.1-2.el5.i386  requires  perl(Carp)
    perl-Git-1.5.5.1-2.el5.i386  requires  perl(Cwd)
    perl-Git-1.5.5.1-2.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Git-1.5.5.1-2.el5.i386  requires  perl(strict)
    perl-Git-1.5.5.1-2.el5.i386  requires  perl(Exporter)
    perl-GnuPG-Interface-0.33-10.el5.noarch  requires  perl(base)
    perl-GnuPG-Interface-0.33-10.el5.noarch  requires  perl(vars)
    perl-GnuPG-Interface-0.33-10.el5.noarch  requires  perl(Fcntl)
    perl-GnuPG-Interface-0.33-10.el5.noarch  requires  perl(Carp)
    perl-GnuPG-Interface-0.33-10.el5.noarch  requires  perl(Fatal)
    perl-GnuPG-Interface-0.33-10.el5.noarch  requires  perl(constant)
    perl-GnuPG-Interface-0.33-10.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-GnuPG-Interface-0.33-10.el5.noarch  requires  perl(strict)
    perl-GnuPG-Interface-0.33-10.el5.noarch  requires  perl(AutoLoader)
    perl-GnuPG-Interface-0.33-10.el5.noarch  requires  perl(Class::Struct)
    perl-GnuPG-Interface-0.33-10.el5.noarch  requires  perl(English)
    perl-GnuPG-Interface-0.33-10.el5.noarch  requires  perl(IO::Handle)
    perl-GraphViz-2.02-3.el5.noarch  requires  perl(vars)
    perl-GraphViz-2.02-3.el5.noarch  requires  perl(Carp)
    perl-GraphViz-2.02-3.el5.noarch  requires  perl(Time::HiRes)
    perl-GraphViz-2.02-3.el5.noarch  requires  perl(strict)
    perl-GraphViz-2.02-3.el5.noarch  requires  perl >= 0:5.000
    perl-GraphViz-2.02-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-GraphViz-2.02-3.el5.noarch  requires  perl(Config)
    perl-GraphViz-2.02-3.el5.noarch  requires  perl(lib)
    perl-HTML-Format-2.04-6.el5.noarch  requires  perl >= 1:5
    perl-HTML-Format-2.04-6.el5.noarch  requires  perl(integer)
    perl-HTML-Format-2.04-6.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-HTML-Format-2.04-6.el5.noarch  requires  perl(strict)
    perl-HTML-Format-2.04-6.el5.noarch  requires  perl(vars)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]